{
  "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-list\"><path d=\"M13 24h30M5 12h4m4 24h30M13 12h30M5 24h4M5 36h4\"></path></svg> 列表页",
  "bbox": {
    "height": 40,
    "left": 40,
    "top": 180,
    "width": 160
  },
  "children": [
    "n38"
  ],
  "nodeId": "n39",
  "selector": "div.arco-menu-item.arco-menu-selected > span.arco-menu-item-inner:nth-of-type(2)",
  "styleId": "style_12",
  "tag": "span",
  "text": "列表页"
}